{
  "verseBefore": "Nưq, tuôôy gô heq dơơp yôôch kaluh varơuq ji xet kajưk oot heq nhonq jah atăq ăm gơruh anôôp tagoop, tuôôy nưq gô hnoq hooy Taay Baan Nhaa ji hlê ahlơq oh ay tol trôôk hooy.",
  "verseAfter": "Nưq, tuôôy gô heq dơơp yôôch kaluh varơuq ji xet kajưk oot heq nhonq jah kaluh gơruh anôôp tagoop, tuôôy nưq gô hnoq hooy Taay Baan Nhaa ji hlê ahlơq oh ay tol trôôk hooy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-06-22T07:24:18.698Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
